ppx_tools_versioned

Authors { Frédéric Bour <frederic.bour@lakaban.net>, Alain Frisch <alain.frisch@lexifi.com> }
License MIT
Homepage https://github.com/let-def/ppx_tools_versioned
Issue Tracker https://github.com/let-def/ppx_tools_versioned/issues
Tag syntax
Maintainer frederic.bour@lakaban.net
Dependencies
& ocaml-migrate-parsetree >= 0.4
ocamlfind >= 1.5.0
Available ocaml-version >= "4.02.0"
Published Mar 21, 2017
Source [http] http://github.com/let-def/ppx_tools_versioned/archive/5.0beta1.tar.gz
9020678b2e512d68812d94cdf5280592
Statistics Installed 20 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/ppx_tools_versioned/ppx_tools_versioned.5.0beta1/opam

A variant of ppx_tools based on ocaml-migrate-parsetree

No package is dependent